*********codes below are used to generate results in different tables**********

/*the three funds listed below were open-end converting to closed-end funds, thus shouldn't be counted as an IPO*/
drop if perm==84160
drop if perm==84017
drop if perm==84574

/*Table 3 CEF IPO Performance, Event study, 1986-2013*/
use "P:\cef investor\ttest2.dta", clear
gen year=year(ipodate)
sort perm 
by perm: gen nperm=[_N]
gen key=string(adr,"%02.0f")+string(year,"%02.0f")
save "P:\cef investor\ttest2.dta", replace

/*Table 3, Panel A*/
sort adr
quietly cluster2 ret1hal newipo if nperm==2 , fcluster(adr) tcluster(year)
estimates store allCEF
quietly regress ret1hal newipo if adr==3 & nperm==2, cluster(year)
estimates store domestic
quietly regress ret1hal newipo if adr==4 & nperm==2, cluster(year)
estimates store foreign
quietly regress ret1hal newipo if adr==5 & nperm==2, cluster(year)
estimates store muni
quietly regress ret1hal newipo if adr==6 & nperm==2, cluster(year)
estimates store taxable
quietly regress ret1hal newipo if adr==7 & nperm==2, cluster(year)
estimates store other
estout allCEF domestic foreign muni taxable other, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)	 
/*----------------------------------------------------------------------------------------------------------
                   allCEF        domestic         foreign            muni         taxable           other   
                     b/se            b/se            b/se            b/se            b/se            b/se   
------------------------------------------------------------------------------------------------------------
newipo              -8.52***       -14.69***       -15.20***        -6.73***        -6.09***        -9.12***
                   [1.50]          [2.42]          [2.77]          [0.67]          [0.63]          [0.77]   
_cons                3.77***         3.69**          2.45            4.56***         3.14***         3.91** 
                   [0.71]          [1.68]          [5.10]          [0.93]          [0.95]          [1.89]   
------------------------------------------------------------------------------------------------------------
N                 1970.00          116.00          246.00          764.00          492.00          352.00   
r2_a                 0.11            0.25            0.08            0.20            0.12            0.15   
------------------------------------------------------------------------------------------------------------*/

/*Table 3, Panel B*/ 
quietly cluster2 ret1 newipo if nperm==2, fcluster(adr) tcluster(year)
estimates store allCEF
quietly regress ret1 newipo if adr==3 & nperm==2, cluster(year)
estimates store domestic
quietly regress ret1 newipo if adr==4 & nperm==2, cluster(year)
estimates store foreign
quietly regress ret1 newipo if adr==5 & nperm==2, cluster(year)
estimates store muni
quietly regress ret1 newipo if adr==6 & nperm==2, cluster(year)
estimates store taxable
quietly regress ret1 newipo if adr==7 & nperm==2, cluster(year)
estimates store other
estout allCEF domestic foreign muni taxable other, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)
/*----------------------------------------------------------------------------------------------------------
                   allCEF        domestic         foreign            muni         taxable           other   
                     b/se            b/se            b/se            b/se            b/se            b/se   
------------------------------------------------------------------------------------------------------------
newipo             -11.05***       -15.63***       -25.37**         -8.50***        -8.04***        -9.31***
                   [2.58]          [2.99]         [10.71]          [0.96]          [0.92]          [1.25]   
_cons                7.92***         5.60           17.50            6.24**          5.93***         8.42** 
                   [2.07]          [3.22]         [13.10]          [2.37]          [1.83]          [3.29]   
------------------------------------------------------------------------------------------------------------
N                 1970.00          116.00          246.00          764.00          492.00          352.00   
r2_a                 0.06            0.17            0.06            0.15            0.09            0.06   
------------------------------------------------------------------------------------------------------------*/

/*Table 3, Panel C*/
quietly cluster2 ret3 newipo if nperm==2, fcluster(adr) tcluster(year)
estimates store allCEF
quietly regress ret3 newipo if adr==3 & nperm==2, cluster(year)
estimates store domestic
quietly regress ret3 newipo if adr==4 & nperm==2, cluster(year)
estimates store foreign
quietly regress ret3 newipo if adr==5 & nperm==2, cluster(year)
estimates store muni
quietly regress ret3 newipo if adr==6 & nperm==2, cluster(year)
estimates store taxable
quietly regress ret3 newipo if adr==7 & nperm==2, cluster(year)
estimates store other
estout allCEF domestic foreign muni taxable other, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)
/*----------------------------------------------------------------------------------------------------------
                   allCEF        domestic         foreign            muni         taxable           other   
                     b/se            b/se            b/se            b/se            b/se            b/se   
------------------------------------------------------------------------------------------------------------
newipo             -13.54***       -18.73***       -36.88*          -8.51***       -10.49***       -10.69***
                   [3.99]          [4.97]         [18.31]          [1.69]          [2.28]          [2.98]   
_cons               24.37***        25.03**         46.16*          17.92***        21.36***        27.13***
                   [4.86]          [8.84]         [23.43]          [2.81]          [2.67]          [8.32]   
------------------------------------------------------------------------------------------------------------
N                 1970.00          116.00          246.00          764.00          492.00          352.00   
r2_a                 0.03            0.05            0.04            0.07            0.04            0.02   
------------------------------------------------------------------------------------------------------------*/	

/*Table 4 CEF IPO Performance, Subperiod Results*/
use "P:\cef investor\ttest2.dta", clear
drop if nperm != 2  /*removes CEF IPOs without a matching seasoned CEFs in the same asset class*/

gen double subperiod=19861992
replace subperiod = 19932004 if year<=2004 & year>=1993
replace subperiod = 20052013 if year<=2013 & year>=2005

/*Table 4 Panel A*/
quietly cluster2 ret1hal newipo, fcluster(adr) tcluster(year)
estimates store allyears
quietly cluster2 ret1hal newipo if subperiod==19861992, fcluster(adr) tcluster(year)
estimates store subperiod1
quietly cluster2 ret1hal newipo if subperiod==19932004, fcluster(adr) tcluster(year)
estimates store subperiod2
quietly cluster2 ret1hal newipo if subperiod==20052013, fcluster(adr) tcluster(year)
estimates store subperiod3
estout allyears subperiod1 subperiod2 subperiod3, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)	
/*--------------------------------------------------------------------------
                 allyears      subperiod1      subperiod2      subperiod3   
                     b/se            b/se            b/se            b/se   
----------------------------------------------------------------------------
newipo              -8.52***        -8.50***        -7.99***        -9.73***
                   [1.50]          [2.62]          [0.96]          [1.44]   
_cons                3.77***         4.06**          3.61***         3.66   
                   [0.71]          [1.51]          [0.93]          [2.27]   
----------------------------------------------------------------------------
N                 1970.00          676.00          890.00          404.00   
r2_a                 0.11            0.07            0.16            0.13   
----------------------------------------------------------------------------*/

/*Table 4 Panel B, bond fund only, adr==5 is municipal CEFs, 
  and adr==6 is taxable fixed income CEFs*/
quietly cluster2 ret1hal newipo if (adr==5 | adr==6), fcluster(adr) tcluster(year)
estimates store allyears
quietly cluster2 ret1hal newipo if (adr==5 | adr==6) & subperiod==19861992, fcluster(adr) tcluster(year)
estimates store subperiod1
quietly cluster2 ret1hal newipo if (adr==5 | adr==6) & subperiod==19932004, fcluster(adr) tcluster(key)
estimates store subperiod2
quietly cluster2 ret1hal newipo if (adr==5 | adr==6) & subperiod==20052013, fcluster(adr) tcluster(year)
estimates store subperiod3
estout allyears subperiod1 subperiod2 subperiod3, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)	
/*--------------------------------------------------------------------------
                 allyears      subperiod1      subperiod2      subperiod3   
                     b/se            b/se            b/se            b/se   
----------------------------------------------------------------------------
newipo              -6.48***        -5.48***        -6.91***        -7.81***
                   [0.21]          [0.37]          [0.42]          [1.21]   
_cons                4.00***         5.35***         3.20***         3.17*  
                   [0.75]          [0.99]          [0.49]          [1.56]   
----------------------------------------------------------------------------
N                 1256.00          472.00          634.00          150.00   
r2_a                 0.16            0.19            0.18            0.13   
----------------------------------------------------------------------------*/

/*Table 6, CEF IPOs PRemium-matched Performance, 1986-2013*/

*Use 919 CEF IPOs with premium-matched seasoned funds

use "P:\CEF investor\ttest2premium_new1.dta", clear
gen year=year(ipodate)
gen key=string(adr,"%02.0f")+string(year,"%02.0f")

gen double subperiod=19861992
replace subperiod = 19932004 if year<=2004 & year>=1993
replace subperiod = 20052013 if year<=2013 & year>=2005

save "P:\cef investor\ttest2premium_new1.dta", replace

/*Table 6, Panel A*/
sort adr
quietly cluster2 ret1hal newipo, fcluster(adr) tcluster(year)
estimates store allCEF
quietly regress ret1hal newipo if adr==3, cluster(year)
estimates store domestic
quietly regress ret1hal newipo if adr==4, cluster(year)
estimates store foreign
quietly regress ret1hal newipo if adr==5, cluster(year)
estimates store muni
quietly regress ret1hal newipo if adr==6, cluster(year)
estimates store taxable
quietly regress ret1hal newipo if adr==7, cluster(year)
estimates store other
estout allCEF domestic foreign muni taxable other, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)	
/*----------------------------------------------------------------------------------------------------------
                   allCEF        domestic         foreign            muni         taxable           other   
                     b/se            b/se            b/se            b/se            b/se            b/se   
------------------------------------------------------------------------------------------------------------
newipo              -6.53***       -11.55***       -13.00***        -5.39***        -4.20***        -7.01***
                   [1.25]          [3.32]          [3.48]          [0.52]          [1.00]          [0.99]   
_cons                1.93*           1.02           -1.23            3.31**          1.16            2.16   
                   [1.03]          [2.13]          [4.89]          [1.29]          [1.33]          [2.57]   
------------------------------------------------------------------------------------------------------------
N                 1838.00           82.00          212.00          750.00          466.00          328.00   
r2_a                 0.07            0.18            0.08            0.13            0.04            0.09   
------------------------------------------------------------------------------------------------------------*/

/*Table 6, Panel B*/
quietly cluster2 ret1 newipo, fcluster(adr) tcluster(year)
estimates store allCEF
quietly regress ret1 newipo if adr==3, cluster(year)
estimates store domestic
quietly regress ret1 newipo if adr==4, cluster(year)
estimates store foreign
quietly regress ret1 newipo if adr==5, cluster(year)
estimates store muni
quietly regress ret1 newipo if adr==6, cluster(year)
estimates store taxable
quietly regress ret1 newipo if adr==7, cluster(year)
estimates store other
estout allCEF domestic foreign muni taxable other, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)
/*----------------------------------------------------------------------------------------------------------
                   allCEF        domestic         foreign            muni         taxable           other   
                     b/se            b/se            b/se            b/se            b/se            b/se   
------------------------------------------------------------------------------------------------------------
newipo              -7.00***       -11.13**        -13.31***        -7.11***        -4.91***        -4.62***
                   [1.13]          [3.84]          [3.43]          [1.03]          [0.92]          [1.23]   
_cons                3.82**          2.44            2.73            4.80*           2.58            4.36   
                   [1.61]          [4.20]          [6.22]          [2.70]          [2.00]          [3.75]   
------------------------------------------------------------------------------------------------------------
N                 1838.00           82.00          212.00          750.00          466.00          328.00   
r2_a                 0.04            0.09            0.04            0.10            0.03            0.02   
-----------------------------------------------------------------------------------------------------------*/

/*Table 6, Panel C*/
quietly cluster2 ret3 newipo, fcluster(adr) tcluster(year)
estimates store allCEF
quietly regress ret3 newipo if adr==3, cluster(year)
estimates store domestic
quietly regress ret3 newipo if adr==4, cluster(year)
estimates store foreign
quietly regress ret3 newipo if adr==5, cluster(year)
estimates store muni
quietly regress ret3 newipo if adr==6, cluster(year)
estimates store taxable
quietly regress ret3 newipo if adr==7, cluster(year)
estimates store other
estout allCEF domestic foreign muni taxable other, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)
/*----------------------------------------------------------------------------------------------------------
                   allCEF        domestic         foreign            muni         taxable           other   
                     b/se            b/se            b/se            b/se            b/se            b/se   
------------------------------------------------------------------------------------------------------------
newipo              -6.32***       -12.14          -19.20***        -5.25**         -4.79*          -1.17   
                   [1.99]          [9.00]          [6.44]          [1.97]          [2.49]          [4.14]   
_cons               16.77***        19.14           23.73**         14.51***        15.59***        18.51** 
                   [2.53]         [11.45]          [9.79]          [2.20]          [2.62]          [7.08]   
------------------------------------------------------------------------------------------------------------
N                 1838.00           82.00          212.00          750.00          466.00          328.00   
r2_a                 0.01            0.01            0.03            0.03            0.01           -0.00   
------------------------------------------------------------------------------------------------------------*/	

/*Table 7, Determinants of CEF IPO Volume, 1986-2013*/
use "P:\CEF investor\adripo.dta", replace

gen newmprcdec=(newprcdecm1+newprcdecm2+newprcdecm3)/3

gen mps_level=(ps_levelm1+ps_levelm2+ps_levelm3)/3
gen msadka_pv=(sadka_pvm1+sadka_pvm2+sadka_pvm3)/3
gen mterm_spread=(term_spreadm1+term_spreadm2+term_spreadm3)/3
gen mtop_sent=(top_sentm1+top_sentm2+top_sentm3)/3
gen msp100vix=(sp100vixm1+sp100vixm2+sp100vixm3)/3
gen mcorpspread=(corpspreadm1+corpspreadm2+corpspreadm3)/3

/*variables with an "x" in front are imputed, i.e. replace missing value with 
unconditional average of the variable within that CEF type.*/
/*xnewmprcdec is expressed as a percentage, _f means that it is converted into fraction*/
impute newmprcdec domestic foreign muni taxable other, gen(xnewmprcdec)
gen xnewmprcdec_f = xnewmprcdec/100
save "P:\CEF investor\adripo.dta", replace

/*Table 7, Panel A*/
univar realproceeds14 xnewmprcdec if msadka_pv !=. & adr<5, by(adr)
/*-> adr=3 
                                        -------------- Quantiles --------------
Variable         n     Mean     S.D.      Min      .25      Mdn      .75      Max
-------------------------------------------------------------------------------
realproceeds14  274    90.60   379.71     0.00     0.00     0.00     0.00  4733.57
xnewmprcdec     274    69.93    17.60     0.00    70.36    70.36    70.36   100.00
-------------------------------------------------------------------------------
-> adr=4
                                        -------------- Quantiles --------------
Variable         n     Mean     S.D.      Min      .25      Mdn      .75      Max
-------------------------------------------------------------------------------
realproceeds14  274   136.35   410.59     0.00     0.00     0.00    96.59  4508.26
xnewmprcdec     274    62.01    21.99     0.00    61.11    62.34    66.67   100.00
-------------------------------------------------------------------------------*/

univar realproceeds14 xnewmprcdec if msadka_pv !=. & adr>6, by(adr)
/*-> adr=7 if msadka_pv !=.
                                          -------------- Quantiles --------------
Variable         n     Mean     S.D.      Min      .25      Mdn      .75      Max
---------------------------------------------------------------------------------
realproceeds14  274   334.09   866.59     0.00     0.00     0.00   171.14  6953.36
xnewmprcdec     274    62.33    23.54     0.00    60.68    60.68    72.22   100.00
-------------------------------------------------------------------------------*/

/*this is slightly different than what is reported in Table 7, Panel A, which reports the
discriptive stats on these two variables using all 336 months, not 333 months.
See results below that report 336 months*/

univar realproceeds14 xnewmprcdec if adr>4 & adr<7 & mterm_spread !=., by(adr)
/*-> adr=5 
                                        -------------- Quantiles --------------
Variable       	n     Mean     S.D.      Min      .25      Mdn      .75      Max
-------------------------------------------------------------------------------
realproceeds14 333   294.09   612.73     0.00     0.00     0.00   264.87  3768.96
xnewmprcdec    333    54.71    23.20     0.00    47.68    54.71    64.72   100.00
-------------------------------------------------------------------------------
-> adr=6 
                                        -------------- Quantiles --------------
Variable       	n     Mean     S.D.      Min      .25      Mdn      .75      Max
-------------------------------------------------------------------------------
realproceeds14 333   412.05   767.39     0.00     0.00     0.00   570.47  6956.07
xnewmprcdec    333    57.72    22.68     0.00    50.00    57.72    69.44   100.00
-------------------------------------------------------------------------------*/
univar realproceeds14 xnewmprcdec if adr>4 & adr<7 & xnewmprcdec !=., by(adr)
/*-> adr=5 
                                        -------------- Quantiles --------------
Variable       	  n     Mean     S.D.      Min      .25      Mdn      .75      Max
-------------------------------------------------------------------------------
realproceeds14  336   291.46   610.60     0.00     0.00     0.00   262.93  3768.96
xnewmprcdec     336    54.71    23.09     0.00    47.73    54.71    63.91   100.00
-------------------------------------------------------------------------------
-> adr=6 
                                        -------------- Quantiles --------------
Variable       	 n     Mean     S.D.      Min      .25      Mdn      .75      Max
-------------------------------------------------------------------------------
realproceeds14  336   408.37   764.94     0.00     0.00     0.00   567.33  6956.07
xnewmprcdec     336    57.72    22.58     0.00    50.00    57.72    69.44   100.00
-------------------------------------------------------------------------------*/

/*Table 7, Panel B*/
tobit realproceeds14 xnewmprcdec_f i.quart_lag_xseasonedprem mterm_spread mtop_sent msp100vix if adr==5, ll(0) robust cluster(year) 
outreg2  using "P:\CEF investor\table7 update.xls", bdec(3) tdec(2) addstat ("R2", e(r2_p)) coefastr stats(coef se pval) asterisk(coef) ///
ctitle() alpha (0.01, 0.05, 0.1) symbol(***,**,*) replace

tobit realproceeds14 xnewmprcdec_f i.quart_lag_xseasonedprem mterm_spread mtop_sent mcorpspread msp100vix if adr==6, ll(0) robust cluster(year) 
outreg2  using "P:\CEF investor\table7 update.xls", bdec(3) tdec(2) addstat ("R2", e(r2_p)) coefastr stats(coef se pval) asterisk(coef) ///
ctitle() alpha (0.01, 0.05, 0.1) symbol(***,**,*) append

tobit realproceeds14 xnewmprcdec_f i.quart_lag_xseasonedprem mps_level msadka_pv mterm_spread mtop_sent msp100vix if adr==3, ll(0) robust cluster(year) 
outreg2  using "P:\CEF investor\table7 update.xls", bdec(3) tdec(2) addstat ("R2", e(r2_p)) coefastr stats(coef se pval) asterisk(coef) ///
ctitle() alpha (0.01, 0.05, 0.1) symbol(***,**,*) append

tobit realproceeds14 xnewmprcdec_f i.quart_lag_xseasonedprem mps_level msadka_pv mterm_spread mtop_sent msp100vix if adr==4, ll(0) robust cluster(year) 
outreg2  using "P:\CEF investor\table7 update.xls", bdec(3) tdec(2) addstat ("R2", e(r2_p)) coefastr stats(coef se pval) asterisk(coef) ///
ctitle() alpha (0.01, 0.05, 0.1) symbol(***,**,*) append

tobit realproceeds14 xnewmprcdec_f i.quart_lag_xseasonedprem mps_level msadka_pv mterm_spread mtop_sent mcorpspread msp100vix if adr==7, ll(0) robust cluster(year) 
outreg2  using "P:\CEF investor\table7 update.xls", bdec(3) tdec(2) addstat ("R2", e(r2_p)) coefastr stats(coef se pval) asterisk(coef) ///
ctitle() alpha (0.01, 0.05, 0.1) symbol(***,**,*) append


/*Table A3, CEF IPOs Premium-matched Performance, subperiod results*/
use "P:\CEF investor\ttest2premium_new1.dta", clear

/*Table A3, Panel A*/
quietly cluster2 ret1hal newipo, fcluster(adr) tcluster(year)
estimates store allyears
quietly cluster2 ret1hal newipo if subperiod==19861992, fcluster(adr) tcluster(year)
estimates store subperiod1
quietly cluster2 ret1hal newipo if subperiod==19932004, fcluster(adr) tcluster(year)
estimates store subperiod2
quietly cluster2 ret1hal newipo if subperiod==20052013, fcluster(adr) tcluster(year)
estimates store subperiod3
estout allyears subperiod1 subperiod2 subperiod3, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)	 
/*--------------------------------------------------------------------------
                 allyears      subperiod1      subperiod2      subperiod3   
                     b/se            b/se            b/se            b/se   
----------------------------------------------------------------------------
newipo              -6.53***        -5.73***        -6.37***        -7.99***
                   [1.25]          [1.39]          [0.98]          [2.34]   
_cons                1.93*           1.64            2.13            1.94   
                   [1.03]          [3.03]          [1.43]          [3.12]   
----------------------------------------------------------------------------
N                 1838.00          570.00          864.00          404.00   
r2_a                 0.07            0.05            0.10            0.07   
----------------------------------------------------------------------------*/	 

/*Table A3, Panel B*/
quietly cluster2 ret1hal newipo if (adr==5 | adr==6), fcluster(adr) tcluster(year)
estimates store allyears
quietly cluster2 ret1hal newipo if (adr==5 | adr==6) & subperiod==19861992, fcluster(adr) tcluster(year)
estimates store subperiod1
quietly cluster2 ret1hal newipo if (adr==5 | adr==6) & subperiod==19932004, fcluster(adr) tcluster(year)
estimates store subperiod2
quietly cluster2 ret1hal newipo if (adr==5 | adr==6) & subperiod==20052013, fcluster(adr) tcluster(year)
estimates store subperiod3
estout allyears subperiod1 subperiod2 subperiod3, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)	 	
/*--------------------------------------------------------------------------
                 allyears      subperiod1      subperiod2      subperiod3   
                     b/se            b/se            b/se            b/se   
----------------------------------------------------------------------------
newipo              -4.93***        -4.44***        -5.13***        -5.58***
                   [0.54]          [0.28]          [0.90]          [1.26]   
_cons                2.48**          4.44***         1.47            0.93   
                   [1.11]          [0.99]          [1.27]          [1.54]   
----------------------------------------------------------------------------
N                 1216.00          442.00          624.00          150.00   
r2_a                 0.08            0.11            0.09            0.05   
----------------------------------------------------------------------------*/

/*Table A5, Investment in Old vs. New CEFs, 1991-1996*/

use "P:\CEF investor\newpositcef15.dta", clear
gen permbegposK=permbegpos/1000
gen cefmcaplag1K=cefmcaplag1/1000

quietly reg permbegposK old retlag1 retlag2 retlag3 cefmcaplag1K pordlag1 i.adr i.year, robust cluster(key)
estimates store adryearfe
quietly reg permbegposK old retlag1 retlag2 retlag3 cefmcaplag1K pordlag1 i.permno, robust cluster(key)
estimates store fundfe
/*permno = 68929 is the base case*/
estout adryearfe fundfe, cells(b(star fmt(2)) se(par([ ]) fmt(2))) starlevels( * 0.10 ** 0.05 *** 0.010) stats(N r2_a)
/*------------------------------------------
                adryearfe          fundfe   
                     b/se            b/se   
--------------------------------------------
old                165.57***        54.57***
                  [22.82]          [8.64]   
retlag1             54.10          -31.14   
                  [40.68]         [36.73]   
retlag2             81.93**         21.70   
                  [36.66]         [40.59]   
retlag3            106.43***        53.87** 
                  [35.87]         [23.13]   
cefmcaplag1K         0.16***         0.14** 
                   [0.02]          [0.05]   
pordlag1           213.75***       362.97***
                  [57.94]         [72.79]   
_cons              153.18***       378.70***   
                  [27.25]         [63.39]   
--------------------------------------------
N                18206.00        18206.00   
r2_a                 0.26            0.86   
--------------------------------------------*/
